section {
  color: #414155 !important;
}
.btn-zoom {
  color: #fff;
  background-color: #2D8CFF;
  border-color: #2D8CFF;
}

.btn-zoom:hover {
  color: #fff;
  background-color: #0C63CE;
  border-color: #0E71EB ;
}

.btn-zoom:focus, .btn-zoom.focus {
  box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
}

.btn-zoom.disabled, .btn-zoom:disabled {
  color: #fff;
  background-color: #2D8CFF;
  border-color: #2D8CFF;
}

.btn-zoom:not(:disabled):not(.disabled):active, .btn-zoom:not(:disabled):not(.disabled).active,
.show > .btn-zoom.dropdown-toggle {
  color: #fff;
  background-color: #0E71EB ;
  border-color: #10707f;
}

.btn-zoom:not(:disabled):not(.disabled):active:focus, .btn-zoom:not(:disabled):not(.disabled).active:focus,
.show > .btn-zoom.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
}
.btn-zoom-white {
  color: #2D8CFF;
  background-color: #fff;
  border-color: #fff;
}

.btn-zoom-white:hover {
  color: #fff;
  background-color: #0C63CE;
  border-color: #0E71EB ;
}

.btn-zoom-white:focus, .btn-zoom-white.focus {
  box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
}

.btn-zoom-white.disabled, .btn-zoom-white:disabled {
  color: #fff;
  background-color: #2D8CFF;
  border-color: #2D8CFF;
}

.btn-zoom-white:not(:disabled):not(.disabled):active, .btn-zoom-white:not(:disabled):not(.disabled).active,
.show > .btn-zoom-white.dropdown-toggle {
  color: #fff;
  background-color: #0E71EB ;
  border-color: #10707f;
}

.btn-zoom-white:not(:disabled):not(.disabled):active:focus, .btn-zoom-white:not(:disabled):not(.disabled).active:focus,
.show > .btn-zoom-white.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
}


.text-zoom {
  color: #2D8CFF !important;
}

.text-zoom-white {
  color: #fff !important;
}

.text-zoom-gray {
  color: #BABACC !important;
}


a.text-zoom:hover, a.text-zoom:focus {
  color: #0f6674 !important;
}


.bg-zoom {
  background-color: #2D8CFF !important;
}

a.bg-zoom:hover, a.bg-zoom:focus,
button.bg-zoom:hover,
button.bg-zoom:focus {
  background-color: #0E71EB  !important;
}
